"Connecting..." = "Connecting...";
"Downloading..." = "Downloading...";
"Checking for updates..." = "Checking for updates...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is a paid update. Are you sure you want to download it?";
"More Info" = "More Info";

"KB" = "KB";
"GB" = "GB";
"MB" = "MB";
"You already have the newest version of %@." = "התכנה עדכנית"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "שגיאה בהורדת הקובץ. אנא נסה שנית במועד מאוחר יותר.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ זמין כעת (לך יש %3$@). ברצונך להוריד כעת?";
"%@ of %@" = "%1$@ of %2$@";
"A new version of %@ is available!" = "גרסה חדשה של %@ זמינה!";
"Software Update" = "עדכון תכנה";
"Downloading update..." = "מוריד עדכון…";
"Skip This Version" = "דלג על גרסה זו";
"Ready to Install" = "מוכן להתקנה!";
"Install Update" = "התקן עדכון";
"Install and Relaunch" = "התקן ואתחל";
"OK" = "אישור";
"Cancel" = "ביטול";
"Remind Me Later" = "הזכר לי מאוחר יותר";
"An error occurred in retrieving update information. Please try again later." = "שגיאה בקבלת מידע על עדכונים. אנא נסה שנית במועד מרוחר יותר.";
"You're up to date!" = "התכנה עדכנית!";
